@charset "UTF-8";
/* CSS Document */

* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =GENERAL ELEMENTS  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

body {
    color: #000;
    background-color: #8DC73F;
    font-family: helvetica, arial, sans-serif;
    font-size: 0.625em;
}

div#logo{
    margin-top: 30px;
    background-image: url("../img/logo.png");
    background-repeat: no-repeat;
    width: 412px;
    height: 120px;
    margin-left: 69px;
    z-index: 999;
    position: relative;
}

em{
    font-style: normal;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =GENERAL CLASSES  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

.clearFloat {
    clear: both;
}

.textIndent{
    display: block;
    text-indent: -9999px;
}

.beginLetter{
    color: #00723f;
    font-weight: bold;
}

.topSpacer{
    margin-top: 50px;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =CONTAINING ELEMENTS  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

#container {
    margin-top: 30px;
    padding-top: 18px;
    width: 1024px;
    height: 750px;
    background-image: url("../img/backimg.png");
    background-repeat: no-repeat;
    margin-left: auto;
    margin-right: auto;
}

#content{
    width: 406px;
    margin-left: 75px;
    margin-top: 15px;
    height: 294px;
}

#content.large{
    width: 490px;
    margin-left: 36px;
}

#content.services{
    margin-left: 38px;
    width: 477px;
    margin-top: 30px;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =TEXT DIVS  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

.bodyText{
    margin-top: -7px;
}

.bodyText.about{
    background-image: url("../img/bodyText.png");
    background-repeat: no-repeat;
    width: 406px;
    height: 294px;
}

.bodyText.services{
    background-image: url("../img/services.png");
    background-repeat: no-repeat;
    width: 477px;
    height: 259px;
}

.mailBtn{
    background-image: url("../img/email.png");
    background-repeat: no-repeat;
    width: 320px;
    height: 22px;
    display: block;
    position: absolute;
    right: 33px;
    bottom: 70px;
    text-decoration: none;
}

.mailBtn:hover{
    background-position: 0 -22px;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =ANIMATION  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

#hourGlassAni{
    position: absolute;
    left: 220px;
    top: 10px;
    font-size: 1.4em;
}

#hourGlassAni_fly{
    position: absolute;
    left: 10px;
    top: 10px;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =BLOCK  */
/*------------------------------------------------------------------------------------------------------------------------------------*/

#block{
    margin-left: 438px;
    padding-left: 6px;
    padding-top: 10px;
    background-image: url("../img/block_shadow.png");
    background-repeat: no-repeat;
    width: 575px;
    height: 712px;
    position: relative;
}

#bottom{
    background-image: url("../img/block_bottom.png");
    background-repeat: no-repeat;
    width: 550px;
    height: 157px;
    position: absolute;
    bottom: 20px;
}

#bottom.contact{
    background-image: url("../img/contact.png");
    height: 268px;
}

#reflect{
    background-image: url("../img/reflectie.png");
    background-repeat: no-repeat;
    width: 592px;
    height: 35px;
    position: absolute;
    right: 24px;
    bottom: -9px;
}

#copy{
    color: #000;
    text-transform: none;
    text-decoration: none;
    margin-top: -5px;
    text-align: center;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =IEFIX */
/*------------------------------------------------------------------------------------------------------------------------------------*/

#lte_ie7 #logo{
    float: left;
    clear: both;
}

#lte_ie7 form input, #lte_ie7 form textarea{
    border: none;
    border-color: transparent;
}

/*------------------------------------------------------------------------------------------------------------------------------------*/
/*   =MENU */
/*------------------------------------------------------------------------------------------------------------------------------------*/

#menu{
    position: relative;
    z-index: 999;
    margin-top: 20px;
    width: 552px;
}

#menu li{
    list-style-type: none;
    font-size: 1.5em;
    float: left;
}

#menu li.last a{
    width: 136px;
}

#menu li a{
    color: #000;
    display: block;
    text-decoration: none;
    text-align: center;
    line-height: 42px;
    width: 138px;
    height: 42px;
    background-color: #FFF;
}

#menu li.nojs a:hover, #menu li.selected a{
    color: #FFF;
    background-color: #00723f;
}

#skiptocontent {
    visibility: hidden;
    line-height: 0;
}